Forum: Ruby on Rails Installation Problem

Announcement (2017-05-07): www.ruby-forum.com is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see rubyonrails.org/community and ruby-lang.org/en/community for other Rails- und Ruby-related community platforms.
Aa013575a5ca85ffa4ca66169bab3261?d=identicon&s=25 Sushrut Sathe (guru)
on 2009-05-26 14:49
At the time of installation of rails 2.3.2
it gives an error

ERROR:  While executing gem ... (Gem::RemoteFetcher::FetchError)
    SocketError reading http://gems.rubyforge.org/gems/rake-0.8.7.gem

actually i want to install rails 2.2.2.


help me out!!!
40db9e75b3f5899258e3bdc0c9210154?d=identicon&s=25 Conrad Taylor (conradwt)
on 2009-05-26 14:55
(Received via mailing list)
On Tue, May 26, 2009 at 5:49 AM, Sushrut Sathe <
rails-mailing-list@andreas-s.net> wrote:

> help me out!!!
> --
> Posted via http://www.ruby-forum.com/.
>

If you want to install 2.2.2, you'll need to do the following:

sudo gem install rails -v 2.2.2

Good luck,

-Conrad
Aa013575a5ca85ffa4ca66169bab3261?d=identicon&s=25 Sushrut Sathe (guru)
on 2009-05-26 15:04
Conrad Taylor wrote:
> On Tue, May 26, 2009 at 5:49 AM, Sushrut Sathe <
> rails-mailing-list@andreas-s.net> wrote:
>
>> help me out!!!
>> --
>> Posted via http://www.ruby-forum.com/.
>>
>
> If you want to install 2.2.2, you'll need to do the following:
>
> sudo gem install rails -v 2.2.2
>
> Good luck,
>
> -Conrad


I install rail -v 2.2.2 on windows
then??????
This topic is locked and can not be replied to.